Results 1 to 7 of 7
Discuss 1.1.3-3 over 1.1.3-1? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi, would it be a bad idea to install the new improved official 1.1.3-3 over ...
  1. #1
    Advanced Array

    Join Date
    Jan 2008
    Posts
    31
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 1.1.3-3 over 1.1.3-1?

    Hi,
    would it be a bad idea to install the new improved official 1.1.3-3 over a running dev-team 1.1.3-1? ( i still have the 220MB too much) Or do i have to downgrade first?



  2. #2
    drg
    drg is offline
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    Canada
    Posts
    479
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    You can be the first to try and report results....

    Although it is meant to be installed over 1.1.2, so it likely works best that way.

  3. #3
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    175
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    i am keeping my 1.1.3-1 for now. it works great after "syncfix"..... some ppl said YouTube on 1.1.3-3 does not work.

  4. #4
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    352
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    Quote Originally Posted by jowo View Post
    i am keeping my 1.1.3-1 for now. it works great after "syncfix"..... some ppl said YouTube on 1.1.3-3 does not work.
    no it didnt for me... but i fixed it with "old" youtube fix..

  5. #5
    Professional Array

    Join Date
    Oct 2007
    Posts
    98
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Hm, just installed the 1.1.3-3 over nates-1.1.3. Didn't completely mess up the phone (tried it because I had a problem with nate's install this time and would have had to downgrade anyway...) have to see now wether there are side effects.
    Youtube doesn't work anymore. Maybe an old fix works? will Try.
    By the way. You have to change the version check in the remotepackages.plist of installer.app in order to install the upgrade over 1.1.3.


  6. #6
    Senior Professional Array tornadoxl's Avatar

    Join Date
    Oct 2007
    Posts
    296
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    you can fix youtube

  7. #7
    Professional Array

    Join Date
    Oct 2007
    Posts
    98
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by tornadoxl View Post
    you can fix youtube
    Yep, the fix from the http://iphone.surrealnetworks.com/repo source works for example.
    (who doesn't know: you have to add that address to the sources list in the installer)

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:57 PM.
twitter, follow us!